[ImSearchPlugin]
InsideMenuBtnRect= -13,8,-2,19
InsideSearchBtnRect= -13,0,23,26
InsideClearBtnRect= -16,7,-3,20
InsideEditRect= -13,7,13,6


StatusImageRect=9,4,25,20
StatusBtnRect=28,2,39,23
OutsideMenuBtnRect=0,7,11,18
OutsideSearchBtnRect= -11,0,25,26
OutsideEditRect=0,6,11,5
OutsideCloseBtnRect=25,4,36,15
OutsideClearBtnRect= -11,6,2,19
OutsideLeftOffset=39

StatusBtnNormal=btnstatus_normal.bmp
StatusBtnHover=btnstatus_hover.bmp
StatusBtnClick=btnstatus_down.bmp

MenuBtnNormal=btnmenu_normal.bmp
MenuBtnHover=btnmenu_hover.bmp
MenuBtnClick=btnmenu_down.bmp

SearchBtnNormal=btnsearch_normal.bmp
SearchBtnHover=btnsearch_hover.bmp
SearchBtnClick=btnsearch_down.bmp


ClearBtnNormal=btnclear_normal.bmp
ClearBtnHover=btnclear_hover.bmp
ClearBtnClick=btnclear_down.bmp

CloseBtnNormal=close_normal.bmp
CloseBtnHover=close_hover.bmp
CloseBtnClick=close_down.bmp

InsideLeftBKImage=editleft_inside.bmp
InsideMidBKImage=editmid_inside.bmp
InsideRightBKImage=editright_inside.bmp

OutsideLeftBKImage=editleft_outside.bmp
OutsideMidBKImage=editmid_outside.bmp
OutsideRightBKImage=editright_outside.bmp

